User:Pathfinders/monobook.css: Difference between revisions

From Pathfinder Wiki
No edit summary
No edit summary
 
Line 1: Line 1:
/*
body
** MediaWiki 'Nimbus' style sheet for CSS2-capable browsers.
{
** License: GPL (http://www.gnu.org/copyleft/gpl.html)
background: #309acc   
*/
url("http://www.investitureachievement.org/wiki/images/f/f6/Pfwiki-bkgrnd.jpg");
 
body {
background: #309acc;
text-align: center;
margin: 0px;
font-family: Arial;
}
}

Latest revision as of 21:47, 18 June 2012

body 
{
 background: #309acc     
 url("http://www.investitureachievement.org/wiki/images/f/f6/Pfwiki-bkgrnd.jpg");
}